KBA-01650: What versions of Acumatica ERP are supported by Spitfire?

Question:

What versions of Acumatica ERP are supported by Spitfire?

Answer:

Spitfire version | Acumatica ERP version

  • L = Legacy. There will be no changes to the integration but support exists to facilitate transition planning.
  • Y = Yes
  • U = Upgrade Path – You can upgrade and prior functionality remains compatible.  New functionality requires an update to sfPMS.
Acumatica                –>

 

sfPMS

V5.3
2126+
V6.0
(1263+)

V6.10
V2017 R2
17.207 +
V2018
R1
18.107
+
V2018
R2
18.212 +
V2019
R1
19.103 +
V2019
R2
V2020
R1
20.107
+
V4.5
V4.6 Y
2016 L Y
2017 L Y Y U:6782+
2019 L Y Y Y      
2020 L Y Y Y Y  

Additional Comments:

Spitfire supports versions of Acumatica ERP that are contemporaries of the Spitfire version. As Acumatica releases new versions they are tested for compatibility with the current version of Spitfire only and will be supported going forward with new releases of Spitfire.

Looking for Version Upgrade Procedures?

Please see KBA-01678

Looking for the Spitfire Customization for Acumatica?

The zip file to upload the Spitfire customization that provides ‘source document’ links from key Acumatica screens back to sfPMS is downloaded onto your IIS server by ICTool.  Look in the Implementation Resources folder!  Setup Instructions are provided in the integration guide.


KBA-01650; Last updated: August 5, 2020 at 7:10 am
Keywords:  accounting integration, XTS, ERP, Spitfire, version, support, matrix